SOLARIS: update convert from ancient _depends_on 29/12529/2
authorMichael Meffie <mmeffie@sinenomine.net>
Mon, 27 Feb 2017 06:40:51 +0000 (01:40 -0500)
committerBenjamin Kaduk <kaduk@mit.edu>
Wed, 1 Mar 2017 03:55:22 +0000 (22:55 -0500)
commit3893ed397283b0c3605def102004a645a325d476
tree30fffa10ae0170d124a324bf334e4a570fac3034
parent69aadea298825f1f224406064b83d1a947abf96b
SOLARIS: update convert from ancient _depends_on

Commit 37db7985fde9e6a5e71ae628d0b7124a27bf31c3 modernized how we
declare module dependencies on Solaris 10 and newer.

Instead of explicitly specifying recent Solaris version numbers, specify
old versions for the old method.  This should be more future proof.

Thanks to Ben Kaduk for the suggestion.

Change-Id: I7b3c90803825e2c0736548b56deb354183e81b15
Reviewed-on: https://gerrit.openafs.org/12529
Tested-by: BuildBot <buildbot@rampaginggeek.com>
Reviewed-by: Benjamin Kaduk <kaduk@mit.edu>
src/libafs/MakefileProto.SOLARIS.in